.message {
  background: rgba(0, 0, 0, 0.2);
  border-radius: 50px 50px 50px 50px;
  color: #fff;
  font-size: 26px;
  font-weight: 300;
  line-height: 1.1;
  margin-left: 25%;
  margin-right: 25%;
  margin-top: 85px;
  padding: 20px;
  text-align: center; }
  @media (max-width: 700px) {
    .message {
      font-size: 22px;
      margin-left: 10%;
      margin-right: 10%; } }

.arrow-reduction {
  background-position: center;
  background-size: cover;
  display: block;
  height: 76px;
  left: 55%;
  position: absolute;
  top: 71px;
  width: 100px; }

.blue .box {
  background-color: #60AEEC; }
.blue .box-content {
  background-color: #60AEEC; }
.blue .box-odometer {
  background-color: #3A85C0; }

.competitor {
  display: inline-block;
  height: 240px;
  position: relative;
  width: 191px; }
  @media (max-width: 408px) {
    .competitor {
      margin-left: 18px; } }

.competitor-avatar {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  border: 5px solid #fff;
  border-radius: 50%;
  display: block;
  height: 130px;
  left: 50%;
  margin-left: -80px;
  position: absolute;
  width: 130px; }

.competitor-name {
  color: #fff;
  filter: alpha(opacity=50);
  font-size: 16px;
  font-weight: 300;
  margin-top: 105px;
  opacity: 0.5;
  overflow: hidden;
  -ms-text-overflow: ellipsis;
  text-overflow: ellipsis;
  white-space: nowrap; }

.competitor-placement {
  float: left;
  height: 50px;
  position: absolute;
  top: 180px;
  width: 100%; }

.green .box {
  background-color: #9EC975; }
.green .box-content {
  background-color: #9EC975; }
.green .box-odometer {
  background-color: #7DA559; }

.group {
  border: 1px solid transparent;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%; }

.group-centered {
  height: 240px;
  margin: 10px auto;
  margin-bottom: 20px;
  overflow: hidden;
  width: 96%; }

.group-centered.no-placement {
  height: 185px; }

.medallion {
  height: 50px;
  width: 60px; }

.percent-reduction {
  color: #fff;
  display: block;
  font-size: 30px;
  font-weight: 500;
  left: 59px;
  position: relative;
  text-align: center;
  top: 85px; }

.percent-sign {
  font-size: 22px; }

.red .box {
  background-color: #EC7760; }
.red .box-content {
  background-color: #EC7760; }
.red .box-odometer {
  background-color: #444; }

.ribbon {
  height: 50px;
  width: 30px; }

.spacer-none {
  padding-top: 40px; }
